{
	"313000742_0": "Are you okay?!",
	"313000742_1": "Y-yeah... Somehow.",
	"313000742_2": "Thank goodness... \\n That was way too risky.",
	"313000742_3": "...Sorry. \\n But, um, thanks for saving me.",
	"313000742_4": "That's what we're here for!",
	"313000742_5": "It's also our job to cover for you.",
	"313000742_6": "Damn, you two are really dependable."
}